Subject: FW: N. Padre 883 gas allocation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 04:07:00 -0700 (PDT)

Daren and Lauri,

Per Gary, I am forwarding the below percentage split for Spinnaker.  I have 
highlighted the split in Blue.

Thank you!!!!

Christy
39050

---------------------- Forwarded by Christy Sweeney/HOU/ECT on 10/24/2000 
03:19 PM ---------------------------

Dan McCue <[email-masked]> on 10/09/2000 10:50:23 AM
To: "[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]>, "Bill Young (E-mail)" 
<[email-masked]> 

Subject: FW: N. Padre 883 gas allocation

Christy, I think there is a good chance that the information shown below
went to you, or your office.

I would like to get involved in finalizing plans for revenue distribution
for the N. Padre production.  I am certain you are way ahead of me on this
matter.  Spinnaker expects a Division Order Title Opining within a few
weeks.  I also expect the attorney to make some title requirements which
will delay a final Opinion.  In talking with Ranger and The Houston
Exploration Company, they are prepared to receive their gross (shown below)
and be responsible to their respective ORRI owners.

How do you recommend we proceed?  Will HPL pay taxes on behalf of the
parties?

When you get a minute, please call me at 713/759-1770.

Thanks,

Dan McCue
>  -----Original Message-----
> From:  Kenny Orr
> Sent: Wednesday, September 27, 2000 3:38 PM
> To: Kelly Barnes; Dan McCue
> Cc: [email-masked]'
> Subject: N. Padre 883 gas allocation
>
>
>
> I informed a person at Houston Pipeline Company that the gas volumes
> should be allocated as follows:
>
>
>   State of Texas    21.894500%
>   Ranger     27.336925%
>   Spinnaker    27.336925%
>   Houston Exploration   23.431650%
>